body {
    min-width: 320px;
    background-color: #222;
    overflow-x: hidden;
    @media @mq_tablet_ {
        overflow-y: scroll;
    }
}

._debug {
    .flex__item {
        //background-color: #ccc;
    }
    .grid__item {
        background-color: #ccc;
    }
}
